
Search UI - Task #7245

Update ONEMercury to exclude archived PIDs from searches

2015-07-01 17:53 - Dave Vieglais

Status: Rejected Start date: 2015-07-01

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Related issues:

Related to CN Index - Feature #6732: Add 'archived' records to search index Rejected 2015-06-30

History

#1 - 2015-07-01 17:54 - Dave Vieglais

- Related to Feature #6732: Add 'archived' records to search index added

#2 - 2015-08-06 19:47 - Ben Leinfelder

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Not keep archived objects in index after all.
